@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/21268/ajigasawasibu01.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/21269/ajigasawasibu01.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17833 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk17835 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk17838 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk17839 > div { margin:0 auto; max-width:100%; }
#bk17839 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk17976 > div { margin:0 auto; max-width:100%; }
#bk17977 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk17978 { background-color:#0071BC; }
#bk17978 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk18029 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18051 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18071 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17833.b-plain > .column,#bk17833.b-plain > .g-column,#bk17833.b-both_diff > .column,#bk17833.b-both_diff > .g-column,#bk17833.b-headlines > .column,#bk17833.b-headlines > .g-column,#bk17833.b-album > .column,#bk17833.b-album > .g-column,#bk17833.b-tab > .column,#bk17833.b-tab > .g-column,#bk17833.b-accordion > .column,#bk17833.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17833 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk17834.b-plain > .column,#bk17834.b-plain > .g-column,#bk17834.b-both_diff > .column,#bk17834.b-both_diff > .g-column,#bk17834.b-headlines > .column,#bk17834.b-headlines > .g-column,#bk17834.b-album > .column,#bk17834.b-album > .g-column,#bk17834.b-tab > .column,#bk17834.b-tab > .g-column,#bk17834.b-accordion > .column,#bk17834.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17835.b-plain > .column,#bk17835.b-plain > .g-column,#bk17835.b-both_diff > .column,#bk17835.b-both_diff > .g-column,#bk17835.b-headlines > .column,#bk17835.b-headlines > .g-column,#bk17835.b-album > .column,#bk17835.b-album > .g-column,#bk17835.b-tab > .column,#bk17835.b-tab > .g-column,#bk17835.b-accordion > .column,#bk17835.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17835 > div { padding: 15px; }
		#bk17836.b-plain > .column,#bk17836.b-plain > .g-column,#bk17836.b-both_diff > .column,#bk17836.b-both_diff > .g-column,#bk17836.b-headlines > .column,#bk17836.b-headlines > .g-column,#bk17836.b-album > .column,#bk17836.b-album > .g-column,#bk17836.b-tab > .column,#bk17836.b-tab > .g-column,#bk17836.b-accordion > .column,#bk17836.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17837.b-plain > .column,#bk17837.b-plain > .g-column,#bk17837.b-both_diff > .column,#bk17837.b-both_diff > .g-column,#bk17837.b-headlines > .column,#bk17837.b-headlines > .g-column,#bk17837.b-album > .column,#bk17837.b-album > .g-column,#bk17837.b-tab > .column,#bk17837.b-tab > .g-column,#bk17837.b-accordion > .column,#bk17837.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17838.b-plain > .column,#bk17838.b-plain > .g-column,#bk17838.b-both_diff > .column,#bk17838.b-both_diff > .g-column,#bk17838.b-headlines > .column,#bk17838.b-headlines > .g-column,#bk17838.b-album > .column,#bk17838.b-album > .g-column,#bk17838.b-tab > .column,#bk17838.b-tab > .g-column,#bk17838.b-accordion > .column,#bk17838.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17838 > div { padding: 15px; }
		#bk17839.b-plain > .column,#bk17839.b-plain > .g-column,#bk17839.b-both_diff > .column,#bk17839.b-both_diff > .g-column,#bk17839.b-headlines > .column,#bk17839.b-headlines > .g-column,#bk17839.b-album > .column,#bk17839.b-album > .g-column,#bk17839.b-tab > .column,#bk17839.b-tab > .g-column,#bk17839.b-accordion > .column,#bk17839.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17839 > div { padding: 15px; }
		#bk17976.b-plain > .column,#bk17976.b-plain > .g-column,#bk17976.b-both_diff > .column,#bk17976.b-both_diff > .g-column,#bk17976.b-headlines > .column,#bk17976.b-headlines > .g-column,#bk17976.b-album > .column,#bk17976.b-album > .g-column,#bk17976.b-tab > .column,#bk17976.b-tab > .g-column,#bk17976.b-accordion > .column,#bk17976.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17977.b-plain > .column,#bk17977.b-plain > .g-column,#bk17977.b-both_diff > .column,#bk17977.b-both_diff > .g-column,#bk17977.b-headlines > .column,#bk17977.b-headlines > .g-column,#bk17977.b-album > .column,#bk17977.b-album > .g-column,#bk17977.b-tab > .column,#bk17977.b-tab > .g-column,#bk17977.b-accordion > .column,#bk17977.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17977 > div { padding: 15px; }
		#bk17978.b-plain > .column,#bk17978.b-plain > .g-column,#bk17978.b-both_diff > .column,#bk17978.b-both_diff > .g-column,#bk17978.b-headlines > .column,#bk17978.b-headlines > .g-column,#bk17978.b-album > .column,#bk17978.b-album > .g-column,#bk17978.b-tab > .column,#bk17978.b-tab > .g-column,#bk17978.b-accordion > .column,#bk17978.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17978 > div { padding: 15px; }
		#bk18029.b-plain > .column,#bk18029.b-plain > .g-column,#bk18029.b-both_diff > .column,#bk18029.b-both_diff > .g-column,#bk18029.b-headlines > .column,#bk18029.b-headlines > .g-column,#bk18029.b-album > .column,#bk18029.b-album > .g-column,#bk18029.b-tab > .column,#bk18029.b-tab > .g-column,#bk18029.b-accordion > .column,#bk18029.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18029 > div { padding: 15px; }
		#bk18051.b-plain > .column,#bk18051.b-plain > .g-column,#bk18051.b-both_diff > .column,#bk18051.b-both_diff > .g-column,#bk18051.b-headlines > .column,#bk18051.b-headlines > .g-column,#bk18051.b-album > .column,#bk18051.b-album > .g-column,#bk18051.b-tab > .column,#bk18051.b-tab > .g-column,#bk18051.b-accordion > .column,#bk18051.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18051 > div { padding: 15px; }
		#bk18071.b-plain > .column,#bk18071.b-plain > .g-column,#bk18071.b-both_diff > .column,#bk18071.b-both_diff > .g-column,#bk18071.b-headlines > .column,#bk18071.b-headlines > .g-column,#bk18071.b-album > .column,#bk18071.b-album > .g-column,#bk18071.b-tab > .column,#bk18071.b-tab > .g-column,#bk18071.b-accordion > .column,#bk18071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18071 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
